[GENERAL]
Language=EN
SkinName=Zest (internal)
SkinDir=
WindowMax=0
WindowHeight=649
WindowWidth=1063
WindowTop=65
WindowLeft=85
UseSkin=1
ImageDurationDefault=3
PDFSizeIndex=4
ImgFrameIndex=3
DEFAULTFOLDER=

[LANG]
DE=Deutsch
EN=English
EL=????????


